[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.EditMouseDown

Signals the OnMouseDown event handler (when assigned).

## Declaration

Source position: groupededit.pp line 222

`protected procedure TCustomAbstractGroupedEdit.EditMouseDown(`
`Button: TMouseButton;`
`Shift: TShiftState;`
`X: Integer;`
`Y: Integer`
`); virtual;`

## Arguments

`Button` |  | Mouse button for the mouse down event notification.
`Shift` |  | Ctrl, Alt, or Shift modifier for the mouse button down event notification.
`X` |  | Horizontal mouse coordinate for the mouse button down event notification.
`Y` |  | Vertical mouse coordinate for the mouse button down event notification.